Update a cost center
Update an existing cost center
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
cost_center_id
Headers
x-monite-version
x-monite-entity-id
The ID of the entity that owns the requested resource.
Request
This endpoint expects an object.
description
Description of the cost center
name
Name of the cost center
Response
Successful Response
id
created_at
The timestamp when the cost center was created.
updated_at
The timestamp when the cost center was last updated.
description
Description of the cost center
is_external
Whether the cost center is from an external system
name
Errors
400
Patch Cost Centers ID Request Bad Request Error
401
Patch Cost Centers ID Request Unauthorized Error
403
Patch Cost Centers ID Request Forbidden Error
404
Patch Cost Centers ID Request Not Found Error
409
Patch Cost Centers ID Request Conflict Error
422
Patch Cost Centers ID Request Unprocessable Entity Error
500
Patch Cost Centers ID Request Internal Server Error